﻿body
{
	background-image: url(Images/bgBody01.gif);
	font-size: 12px;
	line-height: 21px;
	color: #383838;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: 宋体, Arial, Helvetica, sans-serif;
}

#TopLine01
{
    width:100%;
    height: 25px;
    background-image:url(Images/TopLine01.gif);
    background-repeat:repeat-x;
    clear: both;
}
#TopLine02
{
    width:100%;
    height: 46px;
    background-image:url(Images/TopLine02.gif);
    background-repeat:repeat-x;
    clear: both;
}
#TopLine03
{
    width:1000px;
    height: 20px;
    background-image:url(Images/TopLine03.gif);
    background-repeat: no-repeat;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}
#TopLine04
{
    width:960px;
    height: 10px;
    background-image:url(Images/TopLine04.gif);
    background-repeat: no-repeat;
    font-size: 0px;
    line-height: 0px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}
#Stele
{
    width:100%;
    left: 0px;
    top: 8px;
    position: absolute;
    text-align: center;
}
#MainBody
{
	background-image: url(../../Stylesheet/Images/bgMainBody.gif);
	background-repeat: repeat-y;
	width: 960px;
	clear: both;
	padding: 0 20px 0 20px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#MainFlashBody
{
    width: 960px;
    height: 561px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}

#FooterMenu {
	background-color: #540200;
	color: #FFBA00;
	text-align: center;
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	border-bottom: solid 1px #B46900;
}
#FooterMenu A:link {text-decoration: none; color: #FFBA00}
#FooterMenu A:visited {text-decoration: none; color:#FFBA00}
#FooterMenu A:hover {text-decoration: underline; color:#FFFFFF;text-decoration:underline}
#Footer {
	background-color: #401f14;
	color: #FFBA00;
	text-align: center;
	width: 960px;
	height: 50px;
	padding-top: 10px;
	padding-bottom: 20px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#Footer A:link {text-decoration: none; color: #FFBA00}
#Footer A:visited {text-decoration: none; color:#FFBA00}
#Footer A:hover {text-decoration: underline; color:#FFFFFF;text-decoration:underline}
#Footer_Left
{
    width: 280px;
    float: left;
    clear: left;
    text-align: center;
}
#Footer_Center
{
    width: 400px;
    float: left;
    text-align: center;
    font-weight: bold;
}
#Footer_Right
{
    width: 280px;
    float: left;
    clear: right;
    text-align: center;
}

.Line01
{
    width:960px;
    height: 13px;
    background-image:url(Images/Line01.gif);
    background-repeat: no-repeat;
    font-size: 0px;
    line-height: 0px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}